Subject: Re: [lojban] periodic hexadecimal reminder

From: [email-masked]
Date: Fri, 28 Sep 2001 16:41:39 EDT

In a message dated 9/28/2001 3:10:11 PM Central Daylight Time, 
[email-masked] writes:

> Tell me a

Now, I am not sure. As late as the end of the 19th century, however, some 
Eskimo tribes (more precise details not available) were still using base 3. 
Indo-Europeans quite clearly once used base 8 and very probably base 4 before 
that. The claim they used base 3 is metaphysical rather than etymological, 
as is the claim that Egyptians used base 9. I pass over jokes about 
Hungarians (or Rumanians, depending on which side of the line you lie).